package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecredittypedescPKDTO implements Serializable {

    private static final long serialVersionUID = 477157302986090L;

    private String credittypecode;

    private String languagecode;

        public String getCredittypecode() {
    return credittypecode;
    }

        public void setCredittypecode(String credittypecode) {
    this.credittypecode = credittypecode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}